<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <supportMemoryCondition value="1"/>
    <notifyFastFocusEnable value="1"/>
    <fastFocusDistance value="250"/>
    <fastFocusLv value="50"/>
    <memoryCostThresholdWide value="0.85"/>
    <memoryCostThresholdMain value="0.85"/>
    <memoryCostThresholdTele value="0.85"/>
</CONFIG_PARA>
